body {  
	background-color: #FFFFFF; 
	background-image: url(Images/tiledback.gif); 
	background-repeat: repeat-x
	}

td {  
	font-family: Arial, Helvetica, sans-serif
	}
li {  list-style-type: disc; list-style-image: url(images/arrow-right.gif); list-style-position: inside; font-family: Arial, Helvetica, sans-serif; color: #FF3333; text-decoration: none}
h2 {  color: #CC0000}
